<?php
/**
 * The Forum template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no `home.php` file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WowPress
 */
set_sidebar_status('top',false);

get_header();
?>

	<section id="primary" <?php if(!get_sidebar_status('top')):?> style="margin-top:calc(-1 * var(--wowp-gap))" <?php endif; ?>>
		<main id="main">

		<?php
		if ( have_posts() ) {

			if ( is_home() && ! is_front_page() ) :
				?>
				<header class="entry-header">
					<h1 class="entry-title"><?php single_post_title(); ?></h1>
				</header><!-- .entry-header -->
				<?php
			endif;

			// Load posts loop.
			while ( have_posts() ) {
				the_post();
?>
<article class="p-auto" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>




<?php wowpress_post_thumbnail(); ?>

<div class="" <?php wowpress_content_class( 'entry-content' ); ?>>
    <?php
    the_content();

    wp_link_pages(
        array(
            'before' => '<div>' . __( 'Pages:', 'wowpress' ),
            'after'  => '</div>',
        )
    );
    ?>
</div><!-- .entry-content -->



</article><!-- #post-<?php the_ID(); ?> -->
<?php
			}

			// Previous/next page navigation.
			wowpress_the_posts_navigation();

		} else {

			// If no content, include the "No posts found" template.
			get_template_part( 'template-parts/content/content', 'none' );

		}
		?>

		</main><!-- #main -->
	</section><!-- #primary -->

<?php
get_footer();
